Authors: Caleb Fangmeier
Date: May 16, 2018
## Fake Rate Investigation

Note: I have adopted a more intuitive naming scheme for the seeding working points.

  - `old-default`: Just the old pair-match seeding with default settings
  - `new-default`: The new triplet-match seeding with the HLT settings
  - `new-wide`: The new triplet-match seeding with the double-size window settings

We define a "Full Fake Rate" as:

$ \frac{N_{fake}}{N_{scl}} $

Where, $N_{scl}$ is the number of superclusters in the sample with $HOE<0.15$ and resulting in at least one gsf-track, and $N_{fake}$ is the number of denominator superclusters resulting in only non-truth-matched GSF-tracks.

fig::full_fake_rate_all|\"Full Fake Rate\" as a function of supercluster $p_T, \eta, \phi$.

To help understand the above plots, I'll also include the numerator and denominator distributions.

<div class="row">
<div class="col-md-6 row_fig">
fig::full_fake_rate_all_num|\"Full Fake Rate\" numerator
</div>
<div class="col-md-6 row_fig">
fig::full_fake_rate_all_den|\"Full Fake Rate\" denominator
</div>
</div>

A few observations:

  1. The $p_T$ distribution of the $Z\rightarrow ee$ events has a clear peak around 60GeV which seems about right for electrons coming from $Z$s.
  2. The fake rate in $t\bar{t}$ is roughly 4x higher than in $Z\rightarrow ee$ events. Looking at the num/den distributions, the difference seems to arise from both the numerator being larger (ie, more superclusers with no truth-matched gsf-tracks) *and* fewer small-HOE super-clusters overall. (both samples consist of about 100 thousand events)
  3. Looking at the denominator, the number of super-clusters seems to drop quite dramatically going from `tt-old-default` to `tt-new-default`. At first glance, The reason for this is just that the denominator requires that the super-cluster result in at least one gsf-track, and the more restrictive `new-default` setting results in fewer superclusters that fulfill that requirement. However, the `new-wide` setting ends up being comparable to `old-default`.
  4. Overall, it looks like this these plots confirm what other measurements (ie efficiency, purity) have shown: which is that the performance of the `new-wide` setting is comparable to the `old-default` setting.
